/* CSS Document */
body
{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    /*background: url(../images/content-bg.jpg) repeat 0px 0px;*/
    background: url(../images/bd-new.jpg) no-repeat 0px 0px;
    background-position:center center;
    background-size:100%;
}
audio {
    display: none;
}
.full
{
    width: 100%;
    float: left;
}
.row-top {
    margin: 10px auto;
    width: 705px;
    vertical-align: top;
}
.row-bottom {
    margin: 10px auto;
    width: 775px;
    vertical-align: bottom;
}
.login-block
{
    width: 705px;
    position: relative;
    height: 382px;
    margin: 50px auto 50px auto;
    background: url(../User/images/login-backarrow.png) center no-repeat;
}

.shade1
{
    color: #FFFFFF;
}
.shade1 a
{
    color: #FFFFFF;
    text-decoration: none;
}
.shade1 a:hover
{
    color: #FFFFFF;
    text-decoration: underline;
}

.shade2
{
    color: #000000;
}
.shade2 a
{
    color: #000000;
    text-decoration: none;
}
.shade2 a:hover
{
    color: #000000;
    text-decoration: underline;
}

.mr-tp1
{
    margin-top: 6px;
}
.mr-tp2
{
    margin-top: 15px;
}
.mr-tp3
{
    margin-top: 40px;
}

input.login
{
    margin: 0px;
    padding: 0px 0px 0px 5px;
    width: 295px;
    height: 22px;
    border: 1px solid #909090;
    background: #FFFFFF;
    line-height: 22px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
input.date
{
    margin: 0px;
    padding: 0px 0px 0px 5px;
    width: 154px;
    height: 19px;
    border: 1px solid #78AFE3;
    background: #FFFFFF;
    line-height: 19px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
input.customer
{
    margin: 0px;
    padding: 0px 0px 0px 5px;
    width: 204px;
    height: 19px;
    border: 1px solid #78AFE3;
    background: #FFFFFF;
    line-height: 19px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
input.order
{
    margin: 0px;
    padding: 0px 0px 0px 5px;
    width: 392px;
    height: 19px;
    border: 1px solid #78AFE3;
    background: #FFFFFF;
    line-height: 19px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
input.address
{
    margin: 0px;
    padding: 0px 0px 0px 5px;
    width: 423px;
    height: 19px;
    border: 1px solid #78AFE3;
    background: #FFFFFF;
    line-height: 19px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
select.day
{
    margin: 0px;
    padding: 0px;
    width: 161px;
    line-height: 19px;
    color: #666666;
    border: 1px solid #78AFE3;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

select.DDL
{
    margin: 0px;
    padding: 0px;
    width: 161px;
    line-height: 19px;
    color: #666666;
    border: 1px solid #78AFE3;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

select.DDLCustomer
{
    margin: 0px;
    padding: 0px;
    width: 400px;
    line-height: 19px;
    color: #666666;
    border: 1px solid #78AFE3;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

input.input_disable
{
    margin: 0px;   
    border: 1px solid #78AFE3;
    line-height: 19px;
    color: #666666;
    font-size: 12px;
    background-color:#EBEBEB;
    font-family: Arial, Helvetica, sans-serif;
}

.lnkBtn
{
    color: #08549C;
    font-size: 13px;
    font-weight: normal;
}
.lnkBtn a
{
    color: #08549C;
    text-decoration: none;
}
.lnkBtn a:hover
{
    color: #78AFE3;
    text-decoration: underline;
}


#wrapper
{
    width: 100%;
    float: left;
    /*background: url(../images/pg-bg.png) repeat-x 0px 0px;*/
}
#container
{
    width: 1004px;
    float: none;
    margin: 0px auto;
    /*background: url(../images/main-bg.png) no-repeat 0px 0px;*/
    height: 626px;
}
#containerhome
{
    width: 1004px;
    float: none;
    margin: 0px auto;
    /*background: url(../images/main-bg2.png) no-repeat 0px 0px;*/
    height: 626px;
}

#header
{
    width: 1004px;
    height: 159px;
    float: left;
}
.logo
{
    width: 307px;
    float: left;
    text-align: right;
    padding-top: 15px;
}
.contact
{
    width: 222px;
    float: right;
    text-align: left;
}
.login-data
{
    width: 205px;
    float: left;
    text-align: right;
    font-size: 12px;
    padding: 20px 20px 20px 0px;
}


#content
{
    width: 1004px;
    float: left;
}
.login-sec
{
    width: 572px;
    float: none;
    margin: 110px auto;
}
.login-area
{
    width: 572px;
    height: 174px;
    float: left;
    background: #FFFFFF;
}
.login-col1
{
    width: 140px;
    height: 144px;
    float: left;
    background: url(../images/icon-login.png) no-repeat 26px 15px;
}
.login-col2
{
    width: 432px;
    float: left;
    padding-top: 20px;
}
.login-col4
{
    width: 80px;
    float: left;
    font-size: 12px;
    color: #3E3D3D;
}
.login-col5
{
    width: 352px;
    float: left;
}
.jobs-sec
{
    width: 700px;
    float: none;
    margin: 104px auto;
}
.jobs-lt
{
    width: 300px;
    float: left;
}
.jobs-rt
{
    width: 300px;
    float: left;
}
.booking-sec
{
    width: 909px;
    float: none;
    margin: 30px auto;
}
.booking-area
{
    width: 823px;
    float: left;
    background: url(../images/booking-bg-strip.png) repeat-y 0px 0px;
    padding: 0px 43px 20px 43px;
}
.booking-data
{
    width: 823px;
    float: left;
    padding-top: 20px;
}
.booking-error
{
    width: 803px;
    float: left;
    padding: 10px;
    font-size: 12px;
    background-color: #C5DEF2;
    margin-top: 15px;
}
.booking-col1
{
    width: 292px;
    float: left;
}
.booking-col2
{
    width: 241px;
    float: left;
}
.booking-col3
{
    width: 290px;
    float: left;
}
.booking-col4
{
    width: 533px;
    float: left;
}
.booking-col5
{
    width: 531px;
    float: left;
}
.booking-col6
{
    width: 106px;
    float: left;
    font-size: 12px;
    font-weight: bold;
    color: #08549C;
}
.booking-col7
{
    width: 186px;
    float: left;
}
.booking-col8
{
    width: 52px;
    float: left;
    font-size: 12px;
    font-weight: bold;
    color: #08549C;
}
.booking-col9
{
    width: 189px;
    float: left;
}
.booking-col10
{
    width: 80px;
    float: left;
    font-size: 12px;
    font-weight: bold;
    color: #08549C;
}
.booking-col11
{
    width: 210px;
    float: left;
}
.booking-col12
{
    width: 427px;
    float: left;
}
.booking-col13
{
    width: 100px;
    float: left;
    font-size: 12px;
    font-weight: bold;
    color: #08549C;
}
.booking-col14
{
    width: 431px;
    float: left;
}

.booking-heading
{
    width: 865px;
    height: 65px;
    float: left;
    background: url(../images/booking-footer.png) no-repeat 0px 0px;
    text-align: right;
    padding: 15px 44px 0px 0px;
}
.invoice-area
{
    width: 880px;
    float: left;
    background: url(../images/booking-bg-strip.png) repeat-y 0px 0px;
    padding: 0px 15px 20px 10px;
}
#footer
{
    width: 100%;
    height: 70px;
    float: left;
    background: url(../images/footer-bg.jpg) repeat-x 0px 0px;
    font-size: 13px;
}
.main-footer
{
    width: 1004px;
    float: none;
    margin: 0px auto;
}
.footer-lt
{
    width: 500px;
    float: left;
    padding-top: 30px;
}
.footer-rt
{
    width: 504px;
    float: left;
    text-align: right;
    padding-top: 30px;
}

.front_warning_box
{
    width: 803px;
    color: Red;
    float: left;
    padding: 10px;
    font-size: 12px;
    background-color: #C5DEF2;
    border: 1px #5C83A3 solid;
    margin-top: 15px;
}
.front_valid_box
{
    width: 803px;
    float: left;
    padding: 10px;
    font-size: 12px;
    background-color: #edfce9;
    border: 1px #cceac4 solid;
    margin-top: 15px;
}
.front_error_box
{
    width: 803px;
    color: Red;
    float: left;
    padding: 10px;
    font-size: 12px;
    background-color: #C5DEF2;
    margin-top: 15px;
    border: 1px #5C83A3 solid;
}
.temp_error_box
{
    color: Red;
    float: left;
    font-size: 12px;
    padding: 3px;
    background-color: #C5DEF2;   
    border: 1px #5C83A3 solid;
    margin-bottom: 15px;
}

textarea.txtarea
{
    margin: 0px;
    padding: 0px 0px 0px 5px;
    resize: none;
    border: 1px solid #78AFE3;
    background: #FFFFFF;
    line-height: 19px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}


/* Job Card Popup CSS Starts Here */

.jobcard-sec
{
    width: 489px;
    float: none;
    margin: 20px auto;
    overflow: auto;
}
.jobcard-area
{
    width: 489px;
    float: left;
    background: url(../images/job-card-bg-strip.png) repeat-y 0px 0px;
    padding: 0px 0px 10px 0px;
}
.jobcard-heading
{
    width: 449px;
    float: left;
    height: 42px;
    background: url(../images/job-card-footer.png) no-repeat 0px 0px;
    text-align: right;
    padding: 10px 40px 0px 0px;
}
.jobcard-col1
{
    width: 160px;
    float: left;
    padding: 2px 0px 0px 30px;
    font-size: 13px;
    font-weight: bold;
    color: #08549C;
}
.jobcard-col2
{
    width: 299px;
    float: left;
}

input.jobcard
{
    margin: 0px;
    padding: 0px 0px 0px 5px;
    width: 254px;
    height: 19px;
    border: 1px solid #78AFE3;
    background: #FFFFFF;
    line-height: 19px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
input.branch
{
    margin: 0px;
    padding: 0px 0px 0px 5px;
    width: 154px;
    height: 19px;
    border: 1px solid #78AFE3;
    background: #FFFFFF;
    line-height: 19px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

textarea.jobcard
{
    margin: 0px;
    padding: 0px 0px 0px 5px;
    width: 254px;
    height: 59px;
    border: 1px solid #78AFE3;
    background: #FFFFFF;
    line-height: 19px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    resize:none;
}

.pd-tp1
{
    padding-top: 10px;
}

/* Job Card Popup CSS Starts Here */


select.jobcard
{
    margin: 0px;
    padding: 0px 0px 0px 5px;
    width: 259px;
    height: 19px;
    border: 1px solid #78AFE3;
    background: #FFFFFF;
    line-height: 19px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.popup_warning_box
{
    color: Red;
    float: left;
    padding: 10px;
    font-size: 12px;
    background-color: #C5DEF2;
    border: 1px #5C83A3 solid;
}
.popup_valid_box
{
    padding: 10px;
    float: left;
    font-size: 12px;
    background-color: #edfce9;
    border: 1px #cceac4 solid;
}
.popup_error_box
{
    color: Red;
    float: left;
    padding: 0px;
    font-size: 12px;
    background-color: #C5DEF2;
    border: 1px #5C83A3 solid;
}

.lblPopup
{
    margin: 0px;
    padding: 0px 0px 0px 0px;
    width: 254px;
    height: 19px;
    background: #FFFFFF;
    line-height: 19px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.ModalPopupBackground
{
    background-color: #666699;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.ModalPopupBody
{
    text-align: center;
}
.Calendar
{
    cursor: pointer;
}

input[disabled], input[readonly], select[disabled], select[readonly], checkbox[disabled], checkbox[readonly], textarea[disabled], textarea[readonly]
{
    background-color: #EBEBEB;
    color: black !important;
    margin: 0px;
    padding: 0px 0px 0px 5px;
    height: 19px;
    border: 1px solid #78AFE3;
    line-height: 19px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
 }

.schedule-area
{
    width: 827px;
    float: none;
    margin: 0px auto;
}
.scheduler-bg
{
    width: 827px;
    float: left;
    background: url(../images/date-scroller-bg.jpg) no-repeat 0px 0px;
    height: 41px;
    margin-top: 15px;
}
.scheduler-sec
{
    width: 320px;
    float: none;
    margin: 0px auto;
}
.scheduler-col1
{
    width: 33px;
    float: left;
    padding-top: 6px;
}
.scheduler-col2
{
    width: 254px;
    float: left;
    text-align: center;
    font-size: 17px;
    color: #FFFFFF;
    padding-top: 10px;    
}
.scheduler-data
{
    width: 825px;
    float: left;
    border: 1px solid #BCBCBC;
    margin: 15px 0px 0px 0px;
    height: 280px;
    overflow: auto;
}
.scheduler-col3
{
    width: 400px;
    float: left;
    background: #D8E9F3;
    border-bottom: 1px solid #BCBCBC;
    height: 40px;
    font-size: 13px;
    line-height: 40px;
    color: #08549C;
}
.scheduler-col4
{
    width: 400px;
    float: left;
    background: #EBEBEB;
    border-bottom: 1px solid #BCBCBC;
    height: 40px;
    font-size: 13px;
    line-height: 40px;
    color: #56575A;
}
.scheduler-col5
{
    width: 59px;
    float: left;
    height: 40px;
    border-right: 1px solid #BCBCBC;
    font-weight: bold;
    padding: 0px 0px 0px 10px;
}
.scheduler-col6
{
    width: 320px;
    float: left;
    height: 40px;
    padding: 0px 0px 0px 10px;
}

h1
{
    margin: 0px;
    padding: 20px 0px 0px 0px;
    font-size: 17px;
    color: #08549C;
}

.detail-sec
{
    width: 825px;
    float: left;
    border:0;   
    margin: 5px 0px 0px 0px;
}
.detail-col1
{
    width: 823px;
    float: left;
    background: #D8E9F3;
    font-size: 13px;
    font-weight: bold;
    color: #08549C;
    border-top: 1px solid #BCBCBC; 
    border-left: 1px solid #BCBCBC; 
    border-right: 1px solid #BCBCBC;    
}
.detail-col2
{
    width: 825px;
    float: left;
    background: #FFFFFF;
    font-size: 13px;
    color: #56575A;
    background: url(../images/pg-bg1.jpg) repeat-y 0px 0px;
    padding: 20px 0px 20px 0px;
}
.detail-col3
{
    width: 100px;
    float: left;
    padding: 0px 0px 0px 0px;
    border-right: 1px solid #BCBCBC;
    padding: 3px;
}
.detail-col4
{
    width: 120px;
    float: left;
    padding: 0px 0px 0px 0px;
    border-right: 1px solid #BCBCBC;
    padding: 3px;   
}
.detail-col5
{
    width: 90px;
    float: left;
    padding: 0px 0px 0px 0px;
    border-right: 1px solid #BCBCBC;
    padding: 3px;
}
.detail-col6
{
    width: 105px;
    float: left;
    padding: 0px 0px 0px 0px;
    border-right: 1px solid #BCBCBC;
    padding: 3px;
}
.detail-col7
{
    width: 70px;
    float: left;  
    border-right: 1px solid #BCBCBC;
    padding: 3px;
}
.detail-col8
{
    width: 60px;
    float: left;  
    border-right: 1px solid #BCBCBC;
    padding: 3px;
}
.detail-col9
{
    width: 60px;
    float: left;  
    border-right: 1px solid #BCBCBC;
    padding: 3px;
}
.detail-col10
{        
      padding: 3px;
}
.detail-col11
{
    width: 75px;
    float: left;
    padding: 0px 0px 0px 0px;
    border-right: 1px solid #BCBCBC;
    padding: 3px;
}
.cssRB
{
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.cssGrid
{
    width: 100%;    
    float: left;
    border:0;
    margin: 0px 0px 0px 0px;   
    vertical-align:top;
}
.cssGrid th
{   
    background: #D8E9F3;
    padding:10px 3px;
    border: 1px solid #BCBCBC;  
    font-size: 13px;
    font-weight: bold;
    color: #08549C;
    text-align:left;
}
.cssGrid th a
{
    color: #08549C;
    text-decoration: none;
}
.cssGrid th a:hover
{
    color: #08549C;
    text-decoration: underline;
}
.cssGrid td
{
    background: #FFFFFF;
    font-size: 13px;
    color: #56575A;
    padding: 3px;   
    border:1px solid #BCBCBC;     
}

/*
.mGrid .alt
{
    background: #FFFFFF;
    font-size: 13px;
    color: #56575A;
    background: url(../images/pg-bg1.jpg) repeat-y 0px 0px;
    padding: 20px 0px 20px 0px;
}

.cssGrid .pgr
{
    clear:both;
padding:10px 0 10px 0;
margin:0px;
text-align:center;
float:left;background:#fff;
clear:both;
font-size:11px;
}
.cssGrid .pgr table
{
   position:absolute; padding-top:12px;
}
.cssGrid .pgr td
{
    background:#fff; padding:0px !important; 
}
.cssGrid .pgr a
{
   padding: 2px 5px 2px 5px;
margin-right: 2px;
border: 1px solid #52bfea;
text-decoration: none; 
color: #52bfea;
}
.cssGrid .pgr a:hover
{
    border:1px solid #52bfea;
color: #fff;
background-color: #52bfea;
} 
*/

.Gridpgr {
    clear:both;
    padding:0px 0 0px 0;
    margin:0px;
    text-align:center;
    float:left;background:#fff;
    clear:both;
    font-size:11px;
    border:0;
    margin-top:10px;
}

.Gridpgr td{background:#fff; padding:0px !important; border:0;}
.Gridpgr:hover td{background:#fff !important; }
.Gridpgr td table tbody tr:hover td{background:#fff !important;border:0; }
.Gridpgr a {
    padding: 2px 5px 2px 5px;
    margin-right: 2px;
    border: 1px solid #52bfea;
    text-decoration: none; 
    color: #52bfea;
}
.Gridpgr a:hover, .Gridpgr a:active {
    border:1px solid #52bfea;
    color: #fff;
    background-color: #52bfea;
}
.Gridpgr td table{position:absolute; border:0;}
.Gridpgr td table tbody tr td span {
    padding: 2px 5px 2px 5px;
    margin-right: 2px;
    border: 1px solid #52bfea;
    font-weight: bold;
    background-color: #52bfea;
    color: #FFF;
}
.Gridpgr span.disabled {
    padding: 2px 5px 2px 5px;
    margin-right: 2px;
    border: 1px solid #f3f3f3;
    color: #ccc;
}

.griddiv
{
    width: 825px;
    float: left;
    border: 0;
    margin: 0px 0px 0px 0px;
    height: 150px;
    overflow: auto;    
}

/* CSS Document */

.mainpopup {width:400px; float:none; margin:0px auto; border:1px solid #7A7A7A; overflow:auto;}
.mainpopup-col1 {width:378px; float:left; padding:10px 10px 0px 10px;}
.mainpopup-col2 {width:388px; float:left; background:#F0F0F0; text-align:right; padding:10px 10px 10px 0px;}

.mainpopup div {margin:0px; padding:0px 0px 0px 0px; font-size:12px; color:#666666; line-height:18px; padding:0px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif; text-align:justify;}

.progressBar
{
	position: fixed; 
	text-align: center; 
	height: 100%;
	width: 100%;
	top: 0;
    right: 0;
    left: 0; 
    z-index: 99999998;    
    background-color: #666699; 
    opacity: 0.7;                    
    filter: alpha(opacity=50);
}
.progressDiv
{
	position:relative; 
	top:40%;
}
.icon-home{ float:left; position:absolute; top:60px; right:14px; width:97px;}
.mar-t{ margin-top:35px;}

.cssImage { border:0; }

a.forgotpwdLink{
float:right;
color:#08549C;
text-decoration:none;
background:url(../images/help.png) no-repeat left;
padding:0 10px 0 18px;
display:block;
margin:0;
}


a.loginlink{
float:right;
color:#08549C;
text-decoration:none;
background:url(../images/loginlock.png) no-repeat left;
padding:0 10px 0 18px;
display:block;
margin:0;
}


.NFButtonLeft { float:left;
  background: url("../Admin/img/button-left.gif") no-repeat scroll 0 0 transparent;
}

.NFButtonLeft, .NFButtonRight {
  height: 34px;float:left;
  vertical-align: top;
  width: 10px;
}
.NFButton {float:left;
  background: url("../Admin/img/button.gif") repeat-x scroll 0 0 transparent;
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: bold;
  height: 34px;
  padding: 0 15px 5px;
  text-shadow: 1px 1px #000000;
  vertical-align: top;
  width: auto;
  margin:0px;
}
.NFButtonRight {
  background: url("../Admin/img/button-right.gif") no-repeat scroll 0 0 transparent;
}

.wrap {word-wrap:break-word !important; width:80px !important;}
.Yellow{ color:#edb400; font-weight:bold;}
.Green{color:Green; font-weight:bold;}
.Red{color:Red; font-weight:bold;}
.Black{color:Black; font-weight:bold;}

.center-stap{width:100px; padding-top:30px; float:left; text-align:center;}

.btn-vehicles-in-storage{width:85%; float:left; text-align:right; padding-top:45px;}

.btn-top {
    vertical-align: top;
    float: left;
    margin-right: 5px;
}
.btn-bottom {
    vertical-align: bottom;
    float: left;
    margin-right: 5px;
}
.btn-jobbooking
{
    width: 300px;
    height: 100px;
          
    border: 0px;
    position: absolute;
    left: -20px;
    top: 0px;
}
.btn-jobscedule
{
    width: 300px;
    height: 100px;
          
    border: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.jobscedule-ddl {
  border: 0 none;
  position: absolute;
  right: -188px;
  top: 81px;
  width: 300px;
}
.jobsInProgress-ddl {
  border: 0 none;
  position: absolute;
  right:5px;
  top: 224px;
  width: 300px;
}

.jobsCompleted-ddl {
  border: 0 none;
  position: absolute;
  right: 2230px;
  top: 362px;
  width: 300px;
}

.jobInvoced-ddl {
  border: 0 none;
  position: absolute;
  right: -195px;
  top: 359px;
  width: 300px;
}


.btn-job-inprogress
{
         
    border: 0 none;
    height: 106px;
    position: absolute;
    right: 200px;
    top: 137px;
    width: 377px; font-size:0px;
}
        
.btn-completejob
{
    width: 300px;
    height: 100px;
           
    border: 0px;
    position: absolute;
    left:-20px;
    bottom: 0px;
}
.btn-invoiced
{
    width: 300px;
    height: 100px;
          
    border: 0px;
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.btn-vehicle
{
    width: 200px;
    height: 52px;
          
    border: 0px;
    position: absolute;
    right: 0px;
    bottom: -80px;
}
.btn-DVLogin
{
    width: 279px;
    height: 52px;
    border: 0px;
    position: absolute;
    left: 0px;
    bottom: -80px; 
}

/* add by dharm*/
.ddl-branch
{
      background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #78afe3;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 19px;
    line-height: 19px;
    margin: 0;
    padding: 0 0 0 5px;
    width: 110px;
}

.jobscedule-ddl {
  border: 0 none;
  position: absolute;
  right: -187px;
  top: 81px;
  width: 300px;
}
.jobsInProgress-ddl {
  border: 0 none;
  position: absolute;
  right:15px;
  top: 224px;
  width: 300px;
}

.jobsCompleted-ddl {
  border: 0 none;
  position: absolute;
  right: 238px;
  top: 362px;
  width: 300px;
}

.jobInvoced-ddl {
  border: 0 none;
  position: absolute;
  right: -187px;
  top: 359px;
  width: 300px;
}




/*newform-code*/


.newform-code{ box-sizing: border-box;  padding: 15px;  width: 100%;}

.newform-code .border-box{ border: 2px solid #05529B;  box-sizing: border-box; margin: 15px; margin-top:0px; padding: 10px; }
.newform-code .border-box .booking-data{ padding-top: 0px;}
.newform-code .border-box .booking-col6{  text-transform: uppercase;}

.newform-code .booking-col4 , .newform-code .booking-col3 {  float: left;   width: 50%;}

.newform-code .booking-col6, .newform-code  .booking-col10{ width:120px; float:left;  text-transform: uppercase;}
.newform-code .booking-col12, .newform-code .booking-col11{ float: left;
overflow: visible;
position: relative;
width: 275px;}
.newform-code  .booking-col3 .booking-col11{width: 235px;}
.newform-code  .booking-col3 { padding-left: 35px;  box-sizing: border-box;}


.newform-code select, .newform-code input[type="text"] { width:100%;box-sizing: border-box; }

.newform-code .booking-data{ margin-bottom:10px;}

 #ContentPlaceHolder1_btnAddnew { position:absolute; top:3px; right:-25px;}
.newform-code .input50 {float: left; width: 85px;}
.newform-code .booking-col10.seconde{ width:65px; padding-left:10px; box-sizing:border-box;}


.setcalendar{}
.newform-code .Calendar , .newform-code #ContentPlaceHolder1_btnGetPrice{ position:absolute; right: -20px; top: 3px;}
.booking-col7new{ overflow:hidden;}
.booking-col7new textarea { width:100%; box-sizing:border-box;}
/*fullrow*/

.fullrow:before, .fullrow:after{ content:''; display:table;}
.fullrow:after{ clear:both;}







[id*="divBooking_area"].newform-code .booking-col3{padding-left:0;}
[id*="divBooking_area"].newform-code .booking-col4, [id*="divBooking_area"].newform-code .booking-col3{}
[id*="divBooking_area"].newform-code .booking-col6, [id*="divBooking_area"].newform-code .booking-col10{width:155px; padding-top:3px;}
[id*="divBooking_area"].newform-code .booking-col12, [id*="divBooking_area"].newform-code .booking-col11{width:235px}
[id*="divBooking_area"].newform-code .booking-col10.seconde{width:80px;}
[id*="divBooking_area"].newform-code .input50{width:77px;}